filename = 'BetterMultiplayerSleep 1.1.0 1.21.11+.jar'
name = 'Better Multiplayer Sleep'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.11', '1.21.11', '26.1', '26.1', '26.1.1', '26.1.1', '26.1.2', '26.1.2', '26.2', '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.1'

[download]
hash = '8f64c51cecae51e4662c522a21027f40d06f4907718b9878f31e59350209aa1114d428e76161b60e2dbc4d63648d4206697d8236c224f1179e0b9e507ce1d035'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/LxB45e67/versions/MmaluIcb/BetterMultiplayerSleep 1.1.0 1.21.11%2B.jar'

[update.modrinth]
mod-id = 'LxB45e67'
version = 'MmaluIcb'